## handsoff 0.1.0-1

=== debian/changelog ===
handsoff (0.1.0-1) stable; urgency=low

  first build

 -- Boris Pohler <boris@pohlers-web.de>  Sun, 03 Jul 2011 18:39:18 +0000
