=== debian/control ===
Source: handsoff
Section: user/system
Priority: extra
Maintainer: Boris Pohler <boris@pohlers-web.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: handsoff
Architecture: all
Depends: python2.5, python2.5-qt4, python2.5-dbus, python2.5-qt4-phonon
Description: An application to protect your n900 against stealing. 
  The user can enter a PIN and arm the n900.
  The user can change between alarm on movement or proximity sensor.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAABmJLR0QA/wD/AP+gvaeTAAAafUlE
 QVR4nO2deXRcxZ3vP3WX3tStfUHIq7DBxgEzZGMJIYFjSJxkeJ6AgYSZMCEJa94kk/gRQsh7jwSH
 +E3esGMgLCc2DmBsksDgxHgYSJ5ZAzZeEAa8CQvZlrV0q5e71a33R1+1pVZLask2Q3Lme04ddfet
 W7fqW7+tfrfuFfwXDgnig7rQPd/6VswwjJOJRObqmjbLCIWmaJpWqxlGtabrlbppVumaFi6nLV8p
 y3OclC9lSknZK6XscW273ZOyTVjWJun7Gy6/997skR4THEEC77vyyjOMaPQL4Vjs9FAsdrxhmjXS
 dYXnusig+L6PlBLl+/hSoqQEwFcKlCrqqUAT+e4KXUfTdYSmoQefdcNAN00M00Q3TSU9r8fJZt90
 stn1bibz1DeWLl1/JMZ5OAkU933721+OVlZeGovHz/CVqnQtC8eycHI5pOsexkuNDd00CUWjhCIR
 zEgETdOS2WTyT9ls9qFv3XrrakCN2UgZOGQCb//614+urK//aby2doHvutVWOk0uncYPpOnDAk3X
 icbjROJxNF3vy/T1rcr19d1w+b33dh5KuxMm8IErr2wN19TcEq2sPNfKZELpnp4PHWkjQTcMKmpq
 iMbjdiaZ/L3b0/Odf1y6dNdE2ho3gY9dcIGenjTplqrGxm9mU6lwprcX3/cncu3/dGi6TkVNDbFE
 wj7w3nv3dN5113f/F4xrMOMi8IErr2wN19c/rWnacX3793/gdu1IwQiFqGpsxJfyzZ5du7747WXL
 dpZ7btkE/uvXv/755mnTHs0kk4lMb+/EevohR6DWqf27d5//nYceeqacc8oicOlVV12YaGx8qL+r
 K2JlMofWyw85IvE4VQ0Nue7OzkuvWbr0sbHqj0ngv1x66bzmqVOf6unsDLmWdXh6+SGHGYlQd/TR
 9r729i9+94EH1o1Wd1QCb7rwwo9MnjHjheSBAwn7A5A8pRQq+DsAIQQi+PtBIlxRQWV9fapr165T
 v//ww2+OVM8YrZGjJk1a2d/Xl8j19x/2DiqlkEqhfB/P95G+j68UssijC0DTNAxNQ9M0dCHQNA1N
 iCNKaq6/H90wKqubmx8FThip3og9uP2b31wcqay8rruj47B1SgFSStyg2J6HExTp+8Qsi/pcjmrL
 IuT7RH0fXwhsw0AaBn2xGMl4HD8SIWyahHQdQ9fRNO2IrUnrWlqw0+kbr7nnnv9Z6njJ6/7ioosm
 V02d+lZPR0fMc5xD7oRSCs/3sV2XnOuScxwsxyGazXJidzdzUilOTKWo8ryy2tsfidBWU8P2+nq2
 NzejxWKEdB1d1w87kUYoRG1LSzq1Y8esf165cpg0lVRhs6rq9mwyGXMO0WkMSJzlumQch4xtk7Vt
 5u7fz7ldXcxNp9GKkwZloNGyaOzs5MzOTtytW9lQX88Lra10NTYSMgwMTTukfg+GY1lkk8m4WVd3
 K3B+8fFhE/aLiy6aHG9p2d61e7d5KCsM6fs4UpKxLPoti5xl8Yl9+/i7/fuZeoS8+VvV1Tw3Ywbv
 NTcTMoxC9uZQoek6DVOm2Ad27px+/erVQ9bOwyRQq6i4Kdvfb8pDWNd6UpJ1HFK5HCnL4qi+Pq5r
 b2dmLjfhNsvBrL4+Zv35z2xsaODfTjgBO5E4LNIoPY9sf384UlX1U+CywceGTNFjF1ygd7e0dHft
 2VM10WWa43lkbJu+bJZ0NsuFe/Zwfnf3qKrqC8H7sRg7a2vZn0jQU1FBOhTCNgx83yfsOFRYFrWZ
 DJNSKY5JpWgaQ4ptXeeJWbPY0tp6WEjUTZO6lpbeq2+9tY5BqbAhBN781a9+JZJIPDxRz2t7Hv2W
 RW8mg5/JcMPOnXwkO3JieHc8znMNDTwVi7Glu5vTZ86kuapqSHiilEIphR98lr6P7XnE+vv5eEcH
 n+rqotG2R7zGi0cfzVNz56Ibo0ZsZaFu0iRyyeTC61asWDnw25BWzXD4H7Kp1ISyK7bnkcrl6Mlk
 iKTT/GTXLqaNMLDtNTU8M3MmbYkEvdksbbt389bevViex1c+8YmS8Z0GIAS6rmNqGl5NDX9MJFg7
 fTonvP8+/23PHlpKXO/U998nbts8evLJEAqNe1yDkU2lMCORfwQKBOqDjovPn3LKXakDB8K+lIWZ
 L6fYrkt/Lkd3JkMsleL/7txJSwkT0BeJsPIjH2Ht7NkkYzEAXCkJGwbvJ5N09fcTC4U4qrJy1OsB
 aEJgaBqmYbCvspJnGhroVopZmQxmkbloyuWYfuAAG5ua8DVtXGMbXKTrUlVX17jm1Vd/PozAxeed
 d4YWjV7R39MzrkZdKUlbFj2ZDFp/P0va22kuQd7mhgYe/NjH6BxEjgAYiBE9j/39/fRms8xpbkYX
 YsxrDxCpCYECNofDrI1GOSGTobbICdbYNkclk2xsakKV0Xap4ktJJJGIfHry5LXPbtv2HgSaASBi
 sS9Z2Sy+75ddXM8jY1n0Bg7jR3v2MKlE4P3stGksP+kksro+5HylFKauEzNNZjY2Uh+P05PJ8Pzb
 b5OxbRzPK6sfnpTYrovjeezTNHpHcBrH9/TwubY2pJTjGufgYuVyiGj0iwNtFmygMM1Trf7+cdk/
 y3VJ5XIkczm+um8fJ5YIU55ubeXZ6dNhpHaVyq9vgam1tXmbuHcvhqZRG4txTH09EdMccd3rSkna
 tunL5fCyWW5ub+fEUTz0mR0dvFtTw1tNTWWPczCsTIaKiopTB74fdCKGcZyVyZRNoOf7ZGybZC7H
 rGSSS/r6htV5ZsoU1k2dOiJ5nu/jeB5Zx8H2POKhEFHTJG3bvLp7NwA1sRinTp/OcY2Nw8+Xkv5B
 5C3es4cTxghvBPCVt97i5kSCdCRS1lgHw8pkSFRXzxr4rgF8/5xzKoQQ9Z7jlGcLfB/Ldem3LBzb
 5rv79yOKDPem+nrWtLaWPN8LlncDXrsnk2FXdzcb9uwhXeRJe7NZnn/3XbrS6aG21/NIBebDHYW8
 tdXVvGeaQ36LeR7nvfPOhOyg5zgoTWu8YM6cUIHAqK6f5Ni2KNcOOJ5H2rJIWxZ/29PD1CKn0RMO
 8+tjj82nqAaVgXVxv2XRnU5zIJ1mR3c3L+zcyda9e0kNIqChoYFTT81rSsa2Wb99e6E9p0zynmtq
 4oFp07ippQWnyAR89MABpvT0TMgOuo6jzWptnVsgUEQiJzm2XdbJMpC+jOPgOw5fSSaHdfyRGTNI
 a9pw0m2b3kyGA+k0nakUf37vPTZ2dNCXyxW8aiwW4+qrr2bTpk2sX7+ehQsXArC7t5e2vXsLktub
 zeJmMvxsz56SNu9PRx3FyhkziJomnRUVLK+pGVbn3N27J0agbYOu/w0M2ECl5rgBgWNB+j45xyHn
 OJyTTA4LFzbW1rK1qqpg95RSOFKSHcjIOA7vdHWxL53GHpS+0nWdiy++mB/84AfMmTOn8PvixYtZ
 t24dPT09bOzooC4WI23byFyOn3d2cmKJ4Pn5piZWtraCUpiaRtQ0WVVby7mpFC2Drnl8MklLMsl7
 icSY4x4Mx7YJ6/oJEEig0rQW13HKVt+c62K5Luel00MaVsC/tbQMdfuuSzKwdbt6eni1vZ32vr4h
 5J1++uk8+eSTLFu2bAh5AMcccwxXXXUVAAcyGTZ2dOBlsywZibzGRh6dPr2g7poQhHUdYZosq64e
 Vv/0vXsnJIFK01oKBApNq/WCzT6jqm8Qb1mOw9RcjmOLYr43q6poj0aHxomOQ9Ky2NnTw5v79pEa
 NOgpU6Zw991388c//pHPf/7zI874tddey6xZecfX09vLks5OTihB3nONjfx62rQhtlf5PjoQ1nX+
 PZGgW9eHnPOxnh70MuPNQtzpuvhK1RUIlL5f7ZZBoBek4W3P48wSSYI/1dcPnanAaWQdhz3JJF6g
 1olEguuuu47XXnuNK664Am2MbEk8Hufaa6+lEviN53FiiWD9PxoaWDFlyjDH5fs+AjCFQOg6a4Il
 5ACiUjKzr298BOa1p7pAoBKiUo6DQEdKTi4y3DldZ0NlZUmpzbkuuUBlW1tbWbt2LYsXL6a+vn5U
 4gbjawsWsL6yktNKHHu2vp6HJ08uSZ7v+6AUhhAYQvBMEYEAs5LJiUhgJRwMpOMDKjwaPCnxpMTw
 PE4oCl22VVTgFO3rG1jvmsF6VSrFaaedximnnFI2cQCkUoj58/lIKjXs0L/X1fHwpEmoMhygLgTb
 QyF6NY2aQfVnpdNlOdABePmxxyGQQF+p0FjrQxmopON5THLdYRmPtyoqhqvOgBc0DBJBKumpp55i
 y5YtZXeWVAo+9zl44YVhh1bH4yxraRlR8oqlUA8m8s9Faa0Wy4JxSKD0PHylDgbSvu9rYxIYSJ/0
 /WGBM8DucLhkp00hiOg6kysr0TWNvr4+brrppvGR9+KLww7dBVzmuthlOgAVTKgGvF2UXDWUos6y
 ylfjPA/6YAL1cjIUMijNJW4/dppmyXM08h6wLhKhJpzfAr1q1Sr+8Ic/TJi89XPncg3QZ9ts3r+/
 PAIHzItStBd5YoDacRDoSQlKHSRQKaX74yCwooS9SAoxqgEPaxrTqqoI6zqu6/KTn/yEEW9cjUIe
 V1/NvSeeWLgpsb2vj2SZgx9Y7fSU8PrR8aS4pEQOJlD6vj5mAmHQ51iR/VOANUqSUg+C2bhpUh+N
 5qVo/Xpuu+224QT19sJZZ5Ukr/1LX+KUV1/lV8uWFX6zPI/NXV1jJ1+DopSi1C6f8Diz8L7vGwUC
 y7UhKpjF4syLyk/CqOcOSOHkeJxYYINuueUW9u7dO5S8efPgtdeGDXBNaysz1qzh5VdeAWDq1KnE
 gpCkI53m/cCTjlpUfi9OKbkX5UrfYO0aIBCl5HjsSKYos6EB5hgqIAKHEtY0jorFEELQ3t5+0KGM
 Qt594TBf2LED1/OoqalhyZIlvPPOO9x+++0ASKVo6+kZdRKln3eEUqmSJigzggkaRSi8wRIo/SDP
 NyrjgeSVUoFYGYG4BoQ1jcZolESQo3vwwQd5fd26Ecm7A7jctgs275JLLmHRokX09/ezbt3BrXvd
 uRzvjrKikEEEIX2fqhK2d1wE5rmSEATS0velCsR7JBT27SlFRwkjfLRt0zXGkkyQD2YNIWiORsm4
 LuFMhqrzz4cSabE7gH8SggULFrBw4UJuvfVWVq9ejed5PP3007S3t3Psscfy7rvv4vs+O1IpJsVi
 mCX64av8DTBPSqaVIHBfkH4rB1r+zp6EAS8spVRjSGAhjlKK3SU62FJmNmfAloY1jSmmyTPAMSXI
 ux3478B1P/whq1at4sILL2Tu3Ll0dHRw9913k0gkWLNmDdu2bePSSy8FIO26vDWCFHp+PvzwfJ/p
 RWGYBDqL8pflSuBAGOOMReCACgtgp6YNexbg+DJCCUdKcp6HJSUVUvKklJxcYobvDYdZ9elPgxBI
 KXnllVe48sorue+++wp1brzxRs4991za2tp46aWXCr/vyWRIlkgOSylxAgI/XiSBewwDt4zxF4QA
 8H3fLhAoPS9NGTYA30dTipwQbC0KRk90HMQojsQJkgpp1yXsuvwyk2FOCVVaM2MGZ2/ZwnPPP89n
 PvMZbr75Zj75yU+yfPlyrrrqKpYtW0ZDQwM///nPueSSS/j4xz9OR0cHs2fPBsDxfbYFuysGOxAn
 IHCq59FcpKqbQqFxORCEACn7CwSiVFKVQaAKlkI68FIRgZW+z0kjSOFg8kzH4b50muNLkHcbMHn1
 ao6ZMYMHHniA1wKnIoTgt7/9Lbfddhvnn38+TU1NvPzyyzz88MPMmzePjRs3snHjRmbOnAlAl23T
 mcsdVN+APNf3mV8iFfbGCKuo0Qj0fT81mMA+rYwtDyiFDhhCsK7EZp2zg3sbQ+6e+T6WlGQ8j5Dn
 cX82y/H+cGN9O/Ad4B++9jVOOeUULrvsMpqbm5k7dy4AqVSKZ599ls9+9rOFZEQsFmPFihVMmzaN
 3//+93QEm6J8pdidyRQWAG4widL3+VKR/csFyYXxBNFC08D3+yDwwr6UfQMqPBaEUuhK8aau866m
 MWPQOWfYNve7LnsD6ZRKYfs+WSkJS8n9uVxJ8laEQvzI91Gex4YNGzAMgxtvvJFFixbhui4NDQ0s
 WLAAgMmTJ7NkyRJc1+X666/n4osvLnjlyZMn4zgOe/fupc912W9Z1JomdjCJ8xyHKUXX/3+hEJmi
 NNzYJAh8pXphIKWvVLso2nYxmhrrAfOPFkmhDlyUyRRSXznPIx1I3gMjkPd4OMwtkQj1pokeBOiz
 Z8/mhhtuwLIsfvzjH2MH6fuZM2fy+uuvs2jRIubPn19Q7WeeeYaf/exntLW18cQTTwD5sCvlujhB
 ElhKyVUlskhrxmn/fN9HaBpKynYCHlBSbtUCAsuBphQGsNowuMp1qRk0e/Mdhydsm82aRs73ifg+
 D9r2iOTdEY2i+z5xTSOh6/R5Hps3b+bss89mx44dtLe3F7yt67ps27aN5cuXs2TJkkJy4KyzzuLa
 a6/FsiweeeSRQvuGEOSkJCclF7guxxb1Yauus0HXR952MtL4dR3leZsKBArPe12Mg8CBEzPAg7rO
 Pw+yKwL4H7kcF4XDhJXKk1dCPVaGQtwZDudv+iiFCTSaJhkpcZXi2WefZdKkSTz55JPMnz+flStX
 snDhQj71qU8BcNppp3HHHXewcuVKfve733HFFVfw4osvsmnTJgAqdZ1KTSMrJQ1S8v0S0vdgkMMc
 L4RhoMFrAzyQ8ryNumn6vu+XvRdWA0zgV4bBBVIyeRBJx/o+1zsOs32/JHnLTZN7QqHCzAvy6h8G
 qnSdA8GELFiwgPnz5/P2229zzz33FM6/+OKLWb58OZqmsXPnTh555JHCcQFU6zpTQiFyQVh1i+NQ
 WdSH9brOy3lnUO6QD45d07zPzZix5YENGw5u8V04d+6+zl27GsezN9pVipxSnOZ53FPmMx7LTJOl
 RXtVIP+Qru37ZJVit+NgKUVFRQWnn346L730EkIIzjzzTNatW8c555zDokWLWLFiBffffz9WcIMr
 oWk0GwYJXcfyfWyl+BfP47wikmzgkmiU9yewi98IhThq2rTOxzZuPBoG7c7SYIsRDp/ljrLfuBga
 YCrFHzWNxzWN88eYzV8ZBnePYnN0pTCUolbX2et5ZDIZ1q5dy7x581i6dCmtra1cc8013Hnnnfzm
 N78pnBcWgkZdp0nXkUBOSmyluE7KYeQB3Gqa7Bmv5w1ghMPovr+p8H3gg+Z5Lxjh8FnjtQk6EFKK
 n2gaJyjFcSN06nFN484xVEaQvz8RB6JC5MML4PLLL6e1tZWnn356CHE6UKdpNOs6hhA4gdRJ4CYp
 ubBEX57RNFYJMSHVBdBDIZTvF7K9BwmUco0RCv1oIkZVBxyl+IYQPK4UpbYu6kqh+T4uoz8iqhHc
 5BECKyDje9/7HnfeeSfPP/98wejHhaBZ00gEt0tzvo8D1CrF7UrxiRLkbRSC/z2OrEspGKEQulJP
 D3wfPBbxt7NmJTt37EjIMu3ZYEjAASYrxUqlhhltgB3ATULwWvAIaymPpYK2XKBbKQ4oNSRxEQbq
 haA+2BftkbfFHrAAuF4pake49mWaxvA7y+VDN01aWluTv2lrqwm6OmQMKqzrz0fGuVOp0DgQAt4T
 gq8KQXeJOq3A/UqxWCkmKYVLnix/oDcc9MghoFEIpgpBjRBUC0GzEMzUNGqFwAFygRM7GXhMKX4x
 AnlvApcfInkA0XgcU4jnBnV3qBAY8FA0Hp/wBQYGvkMIzheCthHqzVeK3yrFv/o+ZyiFIi9xLnmJ
 kkEPBVAhBEcHpVoIXCCrFKZSLABWKcUjSvGxEa71nBBcrmn0THhUBxGJxwlp2i8H/zbsUa8Vmzd3
 d+zcOeFHvSAvUR75dfN1wMVjeLss8CrwZyHYTl7dLPKBugIqgSh5CT4O+KRS/A2jPy3uAbcJwYpA
 1Q8VumnS3Nra+7u2tpEf9QJYOHv2vV29vd9M7t9/SBccbMs+pRQ/Uooph9Ri+dgI3KxpvHMY26xq
 aqKhuvqux9rarh78+zA7rkv5w4qqKksrcfd+PBDkJSQMvCQE52kai4Wg65BaHR3bgR8IwTcOM3ma
 rhOvqsrGwuHri48NY2lLd3f2pObmE13fn2OP8qBguRjsbTcHKrUPqIGS4c544QMvCMEdQvB/NI3t
 R+A9Com6Omrj8ceXb978cPGxkmakAr5fWVs7P5tKxQ/HI/+Cg0T6wGohWCkEU5Tis+Rt2sfI27ly
 0EveXr4C/IcQHMnXABmhEJU1Nf0h111U6viI03XhnDnX9GYytx9obz8iHVNFxQCalWIyMI385ruB
 x2CyQArYDewJJPiDQsOUKVRXVFz96Natd5U6Pqq8f/n44zd07d9/UrrncAQBY2M0b/nBvjUmj0Rd
 HXX19a+vbmv76Eh1Rk1fhTxvXm1Dw/vRylLrisMPMUr5oBGtrKS2vr4jrtQ5o9UblcBfv/32gYpI
 ZF5dU1PSnMBzZX+pMCMR6pqa+moqKs7+1VtvlVpUFTBmrLJ5796uk5qa3gjF4+e5th3y/kpeeTcS
 IvE4DS0t/VHDuHD5G2+8PFb9srXj708+eXbastYe2Ldv0l/z6+8ampr21Jnm2fe98cbb5ZwzLvNy
 yezZzVl4qj+dPvmv8QWMlfH4qzWa9qVfbtlStqOfkH3+6ty53+637Z8mu7srM319fzHvTi3GwCtA
 q2trkxXR6HUrNmy4e7xtTNjB/f1xx023dP3WnOedm0mlQune3r8YiTRCISpqaqhIJOyIYfy+Sql/
 ur+tbfdE2jrkCOGi44472hPipw78nZXLVeXSaaz+fiaSlD2S0A2DSCJBNB4nGov1hWBVGG5Y3tb2
 n/Ma5FJtXTRnzpc9uNSR8gzLsj5UL+KORiJJU4g/aZr20GNbt354XsQ9Ei469tgzfF3/ggenSzje
 9bwP9FXwpmH0GPCmIcR6Q8qnHt627UP/KvhR8a2PfjTW399/sjTNuVLKWULTpvhK1Sqo9qFSKVWl
 8tkvlFImQgyNUZWSQggXQAhhCUhp+dIrhOjB99uFEG0h399UEY9vuPe11z6Qf0bwXzhE/H+rte2B
 vBOAGwAAAABJRU5ErkJggg==
