## handsoff 0.1.0-2

=== debian/changelog ===
handsoff (0.1.0-2) stable; urgency=low

  fixed start problems

 -- Boris Pohler <boris@pohlers-web.de>  Sun, 03 Jul 2011 21:17:40 +0000
