## handsoff 0.1.0-3

=== debian/changelog ===
handsoff (0.1.0-3) stable; urgency=low

  added some functionality and bugfixing

 -- Boris Pohler <boris@pohlers-web.de>  Sat, 09 Jul 2011 13:54:10 +0000
