=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: handsoff
-Section: user/system
+Section: user/utilities
 Priority: extra
 Maintainer: Boris Pohler <boris@pohlers-web.de>
 Build-Depends: debhelper (>= 5)
@@ -7,10 +7,10 @@
 
 Package: handsoff
 Architecture: all
-Depends: python2.5, python2.5-qt4, python2.5-dbus, python2.5-qt4-phonon
-Description: An application to protect your n900 against stealing. 
-  The user can enter a PIN and arm the n900.
-  The user can change between alarm on movement or proximity sensor.
+Depends: python2.5-qt4, python2.5-dbus, python2.5-qt4-phonon
+Description: An application to protect your n900 against stealing.
+ The user can enter a PIN and arm the n900.
+  Alarm can be triggerd on movement or proximity sensor or both.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAABmJLR0QA/wD/AP+gvaeTAAAafUlE
