=== debian/rules ===
--- 
+++ 
@@ -75,6 +75,8 @@
 	mkdir -p "$(CURDIR)/debian/handsoff//opt/handsoff/"
 	cp -a "src/opt/handsoff/handsoff.ui" "$(CURDIR)/debian/handsoff//opt/handsoff/handsoff.ui"
 	mkdir -p "$(CURDIR)/debian/handsoff//opt/handsoff/"
+	cp -a "src/opt/handsoff/phonon_test.py" "$(CURDIR)/debian/handsoff//opt/handsoff/phonon_test.py"
+	mkdir -p "$(CURDIR)/debian/handsoff//opt/handsoff/"
 	cp -a "src/opt/handsoff/run.sh" "$(CURDIR)/debian/handsoff//opt/handsoff/run.sh"
 	mkdir -p "$(CURDIR)/debian/handsoff//opt/handsoff/"
 	cp -a "src/opt/handsoff/settings.ui" "$(CURDIR)/debian/handsoff//opt/handsoff/settings.ui"
